extends ../../layout/template
include ./components/mixin
include ../../modules/form/mixin

block vars
	- var pageName = "cart";
	- var pageTitle = "Корзина";
	- var pageDescription = pageTitle;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content

	section
		.inner
			.head-title Корзина
			form(action="/api/cart/calc", method="post").form.form_cart
				.cart-list
					+cartItem(472)
					+cartItem(456)
					+cartItem(111)
					+cartItem(172)
					+cartItem(256)
					+cartItem(311)
					+cartItem(472)
					+cartItem(556)
					+cartItem(611)
					+cartItem(772)
					+cartItem(856)
					+cartItem(911)

				.cart-bill
					.cart-bill__inner
						hr
						.cart-bill__title Детали заказа:
						.cart-bill__info
							.cart-bill__info-item.cart-bill__info-item_goods
								.cart-bill__info-name Наименований товара:
								.cart-bill__info-value 3 шт.
							.cart-bill__info-item.cart-bill__info-item_items
								.cart-bill__info-name Количество единиц товара:
								.cart-bill__info-value 8 шт.
							.cart-bill__info-item.cart-bill__info-item_price
								.cart-bill__info-name Общая стоимость:
								.cart-bill__info-value ₽ 1500
							.cart-bill__info-item.cart-bill__info-item_discount
								.cart-bill__info-name Скидка:
								.cart-bill__info-value ₽ 0
							.cart-bill__info-item.cart-bill__info-item_result
								.cart-bill__info-name Общая стоимость с учетом скидки:
								.cart-bill__info-value ₽ 1500

			form(action="cart-done.html", method="post" data-from-name="confirm-order").form.no-ajax
				.cart-bill
					.cart-bill__inner
						hr
						.cart-bill__title Детали доставки:
						.cart-bill__info
							.form-item.form-item_collection
								.form-field
									+formRadio('delivery', 1) Доставка
								.form-field
									+formRadio('delivery', 0) Замовывоз
							.form-item
								.form-title Адрес доставки
								.form-field
									+formTextarea('address', 'Адрес доставки')
							.form-item
								.form-title Телефон *
								.form-field
									+formInput('mobile', 'Номер мобильного телефона')
							.form-item
								.form-title Комментарий к заказу
								.form-field
									+formTextarea('comment', 'Можете оставить комментарий к заказу')

						.cart-bill__submit
							//
							button.btn.fill.big Оформить заказ

